## maveod 1.12.0+202509161432~bookworm1

=== debian/changelog ===
maveod (1.12.0+202509161432~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 16 Sep 2025 14:34:50 +0200

maveod (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:25:30 +0200

maveod (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:36:48 +0100

maveod (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:27:46 +0100

maveod (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:05:58 +0200

maveod (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:36:39 +0200

maveod (1.9.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:07:56 +0200

maveod (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:47:42 +0200

maveod (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:14:59 +0100

maveod (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:55:24 +0100

maveod (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:13:44 +0200

maveod (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:53:16 +0200

maveod (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:19:20 +0200

maveod (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:46:39 +0100

maveod (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:19:39 +0100

maveod (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:37:26 +0100

maveod (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:34:05 +0100

maveod (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:56:21 +0100

maveod (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:49:54 +0100

maveod (1.5.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Update systemd dbus service dependency and retry pushbutton agent
    registration if it failes or timeouts

 -- jenkins <developer@nymea.io>  Tue, 18 Oct 2022 15:19:21 +0200

maveod (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:35:50 +0200

maveod (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:05:51 +0200

maveod (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:37:03 +0200

maveod (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:07:04 +0200

maveod (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:46:05 +0200

maveod (1.1.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Update build dependency and remove deprecated dh-systemd

 -- jenkins <developer@nymea.io>  Wed, 27 Apr 2022 20:46:53 +0200

maveod (1.0.0) xenial; urgency=medium

  [ Simon Stürz ]
  * Update reset mechanism and introduce factory reset

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 17:55:02 +0100

maveod (0.1.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix GPIO active low behavior after libnymea-gpio was fixed.

 -- Jenkins <jenkins@nymea.io>  Tue, 09 Nov 2021 13:09:39 +0100

maveod (0.1.5) xenial; urgency=medium

  [ Simon Stürz ]
  * Remove invalid service property since not needed and not working

 -- Jenkins <jenkins@nymea.io>  Fri, 21 May 2021 15:14:40 +0200

maveod (0.1.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * Shorten name as newest lib would cut it off

 -- Jenkins <jenkins@nymea.io>  Mon, 26 Apr 2021 11:09:55 +0200

maveod (0.1.3) xenial; urgency=medium

  [ Simon Stürz ]
  * Add maveod bt printing on SIGSEGV

 -- Jenkins <jenkins@nymea.io>  Tue, 17 Nov 2020 15:45:55 +0100

maveod (0.1.2) xenial; urgency=medium

  [ Simon Stürz ]
  * Force the initial state after initialization

 -- Jenkins <jenkins@nymea.io>  Tue, 03 Nov 2020 12:08:33 +0100

maveod (0.1.1) bionic; urgency=medium

  * Implement reset mechanism and reboot

 -- Simon Stürz <simon.stuerz@nymea.io>  Tue, 21 Jan 2020 14:11:45 +0100

maveod (0.1.0) bionic; urgency=medium

  * Initial release.

 -- Simon Stürz <simon.stuerz@nymea.io>  Tue, 03 Sep 2019 16:55:03 +0200
