=== debian/control ===
Source: maveod
Section: utils
Priority: optional
Maintainer: Simon Stuerz <simon.stuerz@nymea.io>
Standards-Version: 3.9.7
Homepage: https://gitlab.nymea.io/maveo/maveod
Vcs-Git: git@gitlab.nymea.io:maveo/maveod.git
Build-Depends: debhelper (>= 9.0.0),
               dpkg-dev (>= 1.16.1~),
               qtbase5-dev,
               qtbase5-dev-tools,
               libi2c-dev,
               libqt5bluetooth5,
               qtconnectivity5-dev,
               libnymea-gpio-dev (>= 1.0.4~),
               libnymea-networkmanager-dev (>= 0.5.0)

Package: maveod
Section: tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         libqt5network5,
         libqt5bluetooth5,
         libnymea-gpio,
         libnymea-networkmanager
Description: Management daemon for the maveo platform.
