## maveod 1.12.1+202510161605~bookworm1

=== debian/changelog ===
maveod (1.12.1+202510161605~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:48 +0200

maveod (1.12.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Sep 2025 14:27:08 +0200
