=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=qmake --parallel --with systemd
